/* index page css */
.color-picker__container {
  margin-bottom: 2rem;
}
.color-option {
  --color-option-size: 30px;
  --color-option-border: 2px;
  width: var(--color-option-size);
  height: var(--color-option-size);
  border-radius: 50%;
  display: inline-block;
  border: var(--color-option-border) solid transparent;
}
.color-option.blue {
  background: var(--color-riso-blue);
}
.color-option.red {
  background: var(--color-riso-red);
}
.color-option.black {
  background: var(--color-riso-black);
}
.color-picker__controls input {
  opacity: 0;
}
.color-option:has(input:checked) {
  border: var(--color-option-border) solid var(--color-secondary);
}
.color-picker__image {
  width: 100%;
  border: 2px solid var(--color-text);
  aspect-ratio: 2 / 1;
  margin-bottom: 1rem;

  background: url('../images/texture-dots.png') center center / cover no-repeat;
}

.services-text {
  margin-top: 0;
}


.inline-services-wrapper {
  grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
}
.service h3 {
  border: 2px solid var(--color-text);
  padding: 0.25rem;
  text-align: center;
  margin: 1rem 0;
}
.service__img-wrapper {
  border: 2px solid var(--color-text);
  padding: 0.25rem;
}

